﻿.unisa-u17-campus-labels {
    background: rgba(255, 255, 255, 0.8) url('/Static/themes/u17/assets/images/unisa-map-marker.png') left no-repeat;
    color: black;
    font-size: 1.4rem;
    padding: 10px 10px 10px 34px;
    border-radius: 5px;
    font-family: 'UniSA-Altis-Medium';
}

.unisa-u17-content {
    font-size: 1.4rem;
}

.unisa-u17-key-features ul {
    /*Add styles here to replicate ul style for key features*/
    column-count: 2;
    width: 100%;
}

.unisa-u17-campus-map {
    height: 400px;
    background-color: #fff;
    padding: 10px;
}

.accordion a:focus {
    outline: none;
}

/*​ span.info {
}

span.missing {
}*/
.page-header-block .title-row h1 {
    width: auto;
    line-height: 1.1;
    margin-bottom: 0.3em;
}

@media (min-width: 31.25em) {
    .page-header-block .title-row h1 {
        margin-right: 35%;
    }
}
@media screen and (min-width: 48em) {
    
    .online-homepage-info-panel .theme-background-white+.theme-background-white, .online-homepage-info-panel .theme-background-grey-silver+.theme-background-grey-silver{
        padding-top:2.7rem
    }

}

@media (min-width: 64em) {
    .unisa-u17-anchor-offset {
        display: block;
        visibility: hidden;
        height: 145px;
        margin-top: -145px;
    }
}

@media all and (max-width:31.18em) {
    .footer-sticky .icon-side.button {
        width: 84%;
        min-width: 0px;
        padding: 1.4rem .4rem;
    }
}

.layout-block.unisa-u17-no-padding-top {
    padding: 0 0 10rem 0;
}

.layout-block.unisa-u17-no-padding-bottom {
    padding: 10rem 0 0 0;
}

.layout-block.unisa-u17-reduced-padding {
    padding: 5rem 0;
}

.block-with-background-image.image-column.program-director img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    max-width: 90%;
}

.intro ul {
    display: table;
}



:not(.course-coordinator-card).theme-background-white + .theme-background-white {
    padding-top: 0;
}



.unisa-u17-degree-structure table, .unisa-u17-degree-structure thead, .unisa-u17-degree-structure tbody {
    border: 0px solid transparent;
}

.unisa-u17-degree-structure td {
    padding: 1.5rem;
    border-top: 1px solid #eae8e8;
}

.two-col-list ul li:not(:last-child) {
    padding-bottom: 0;
    margin-bottom: 1rem;
}

:not(.tabs-panel).theme-background-grey-silver + .theme-background-grey-silver {
    padding-top: 0;
}

.unisa-u17-degree-structure .faq-block .accordion-item:first-child {
    border-top: none;
}

.sticky a.link-button {
    position: absolute;
    right: 20px;
}

.unisa-u17-degree-structure .block-content-max-height {
    max-height: 800px !important;
}

    .unisa-u17-degree-structure .block-content-max-height.block-content-max-height-reset {
        max-height: 10000px !important;
    }

.unisa-u17-degree-structure .theme-links-blue-2 table a, .unisa-u17-degree-structure .theme-links-blue-2 table a:link {
    color: #0052a0;
}

.unisa-u17-degree-structure table {
    color: #666;
}

.tabs-block .tabs.button-1 .tabs-title {
    width: 100%;
}

.tabs-block .tabs.button-2 .tabs-title {
    width: 50%;
}

.tabs-block .tabs.button-3 .tabs-title {
    width: 33%;
}

.tabs-block .tabs.button-4 .tabs-title {
    width: 25%;
}

body {
    font-size: 1.4em;
}

.unisa-uo-accordion {
}

.unisa-uo-accordion-link {
    padding: 0;
}

    .unisa-uo-accordion-link .nav-heading2 {
        padding: 0.9rem 2rem;
        min-width: 100%;
        width: 100%;
        display: block;
        line-height: 1.5;
        font-size: 17px;
    }

.unisa-uo-accordion-ctrl {
    position: relative;
    width: 50px !important;
    height: 50px !important;
    padding: 10px !important;
    border-radius: 50% !important;
    margin-top: -15px;
    margin-right: 10px !important;
    float: right;
}

@media screen and (min-width:48em) and (max-width: 63.9375em) {
    .unisa-uo-accordion-ctrl {
        margin-top: -10px;
        margin-right: 5px !important;
        width: 40px !important;
        height: 40px !important;
    }

        .unisa-uo-accordion-ctrl.heading2 {
            margin-top: 10px !important;
        }

        .unisa-uo-accordion-ctrl .svg-wrapper {
            top: -5px !important;
            left: 0px;
            right: 0 !important;
            margin-top: 0 !important;
            margin-right: -5px !important;
        }
}

.unisa-uo-accordion-ctrl.heading2 {
    margin-top: 5px;
}

.unisa-uo-accordion-ctrl .svg-wrapper {
    position: relative !important;
    top: 5px;
    left: 0px;
}

.side-nav-menu-inner {
    padding: 2.2rem 0 1rem !important;
    background-color: #f3f4f8 !important;
}

    .side-nav-menu-inner .nav-heading1 {
        font-family: UniSA-Altis-Extra_Bold,Helvetica,Arial,sans-serif;
        font-size: 20px;
        margin-bottom: 2.0rem;
        line-height: 1.2;
        padding: 0 2rem;
    }

.icon-block {
    min-width: 100%;
}

.banner-block-mobile-stack .image-mobile {
    background-position: right;
}

@media(min-width:48em) {
    .online-homepage-hero .content h1 {
        text-transform: none;
    }
}

@media screen and (min-width:30.429em) {
    .online-homepage-hero .content h1 {
        text-transform: none;
    }
}

@media screen and (max-width:30.357em) {
    .online-homepage-hero .content h1 {
        text-transform: none;
    }
}

.breadcrumbs li.active {
    font-size: 1.2rem !important;
}

.mega-menu-panel__main-sub-navigation > li:first-child:nth-last-child(1) {
    width: 100%;
}

    .mega-menu-panel__main-sub-navigation > li:first-child:nth-last-child(1) > ul {
        background-color: transparent;
    }

        .mega-menu-panel__main-sub-navigation > li:first-child:nth-last-child(1) > ul > li {
            width: 30%;
            display: inline-block;
        }
        .mega-menu-panel__main-sub-navigation > li > ul > li > a > span.link-text {
            width: 80%;
            display:inline-block;
            vertical-align:top;
            
        }
        .mega-menu-panel__main-sub-navigation > li > ul > li > a > span.link-text:hover {
            border-bottom:none !important;
            text-decoration:underline;
        }

@media screen and (max-width:40em) {
    .mega-menu-panel__main-sub-navigation > li:first-child:nth-last-child(1) > ul > li {
            width: 100%;
            display: block;
        }
}
.main-nav-panel__mega-menu-panel .external-degrees .button .description {

width:70%;
float:right;
display:inline-block;

}
.main-nav-panel__mega-menu-panel .external-degrees a.button:hover {
    border-color:#003681 !important;
    
}
.cta-block .button .tick-icon {
      fill: #f5ab30;
      width: 20px;
      width: 2rem;
      height: 20px;
      height: 2rem;
      position: absolute;
      left: 53%;
      top: 20px; }

.cta-block.sticky .button .tick-icon {
      left: 44%;
      top: 10px; }
.comparison-slider .cta-block .button .tick-icon {
    left:58%;
    top:10px;
}

.teaser-grid-panel-wrapper,
.teaser-grid-panel-wrapper>.columns {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.teaser-grid-block {
    border: 1px solid #E9E9F0;
    margin-bottom: 2rem;
    position: relative;
    width: 100%
}

.teaser-grid-block.block-with-footer{
    padding:0;
}

.teaser-grid-block .date-overlay{
    width:55px;
    float:right;
    line-height:1.2;
    padding: 1rem 1.4rem;
}


@media (min-width:48em) {
    .teaser-grid-block {
        margin-bottom: 3rem
    }
}

.teaser-grid-block .right-col,
.teaser-grid-block .right-col-mobile {
    padding: 0;
    min-height: 260px;
    min-height: 26rem;
    background-size: cover;
    background-repeat: no-repeat
}

@media (min-width:48em) {

.teaser-grid-block .right-col,
.teaser-grid-block .right-col-mobile {
    padding: 0;
    min-height: 200px;
    min-height: 20rem;
    background-size: cover;
    background-repeat: no-repeat
}

}

.teaser-grid-block .left-col-inner {
    position: relative;
    height: 100%
}

.teaser-grid-block .button {
    padding: 10px;
    min-width: 155px;
    min-width: 15.5rem
}

.teaser-grid-block .buttons-wrapper .button {
    border: none;
    width: 100%;
    min-width: 125px;
    min-width: 12.5rem
}

.teaser-grid-block .buttons-wrapper .button.end {
    border: none
}

.teaser-grid-block .buttons-wrapper {
    border-top: 1px solid #E9E9F0;
    width: 100%;
    padding: 0
}

.teaser-grid-block .left-col-mobile {
    padding: 3rem 2rem;
    position: relative;
    min-height: auto;
}

.teaser-grid-block .left-col-mobile .description,
.teaser-grid-block .left-col-mobile .title {
    margin: 0 0 1rem 0;
}

.teaser-grid-block .left-col-mobile .title {
    line-height: 1.4
}

@media (min-width:48em) {
    .teaser-grid-block.featured {
        display: flex
    }
    .teaser-grid-block.featured .right-col-mobile {
        height: 100%;
        width: 48%;
        order: 2
    }
    .teaser-grid-block.featured .left-col-mobile {
        width: 52%
    }
    .teaser-grid-block.featured .left-col-mobile .button {
        border-right: none
    }
    .teaser-grid-block.featured .title {
        margin-bottom: 2rem;
        font-size: 24px;
        font-size: 2.4rem
    }
}

.teaser-grid-block .right-col-mobile {
    position: relative
}

.teaser-grid-block .left-col-mobile .video-icon {
    position: absolute;
    top: -58px;
    top: -5.8rem;
    right: 12px;
    right: 1.2rem;
    z-index:1;
}
.staff-listing-card {
    border: 1px solid rgba(160, 160, 160, .2);
    padding: 2rem 2rem;
    margin:1.5rem 0;
    text-align:center;
    min-width:100%;
}

.staff-listing-card .img-small {
    min-width: 100px;
    min-width: 10rem;
    height: 100px;
    height: 10rem;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.staff-listing-card .right-col {
    padding-left: 2rem;
    padding-top: .5rem;
}

.staff-listing-card .name span{
    font-size:2.3rem;
}

.staff-listing-card a.name-link{
    padding-right:0 !important;
}

.staff-listing-card .details{
    margin-top:1rem;
}

@media print,
screen and (max-width:350px) {
    .staff-listing-card {
        padding: 2rem 1rem;
        margin: .5rem 0
    }
}

.staff-listing-card .name-link.hover {
    text-decoration: none;
    outline: 0
}

.compare-button-fav .tick-icon, .favourite-button .tick-icon {
    opacity: 0;
    animation: fadeOut 0.25s linear;
}

.compare-button-fav[active='true'] .tick-icon, .favourite-button[active='true'] .tick-icon {
    opacity: 1;
    animation: fadeIn 0.25s linear;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    transform: scale(2);
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  50% {
    transform: scale(2);
  }
  100% {
    opacity: 0;
  }
}

.comparison-slider.no-buttons .flickity-prev-next-button {
    display:none;
}
.comparison-slider.no-buttons .flickity-slider {
    cursor:default;
}
.columns:not(.top-header__logo-col) .top-header__global-navigation > li:first-child {
    display:inline-block;
}
.footer-sticky{
pointer-events:none;
}

.footer-sticky .buttons-wrapper{
pointer-events:auto;
}
.layout-block-split .angled-top-small::before{
background-image: linear-gradient(356.42deg,#002B72,#002B72 50%,#003681 52.26%,#003681) !important ;
}
.compare-page .share-wrapper-inner .toggle-active-link,
.fav-page .share-wrapper-inner .toggle-active-link {
    display:none;
}

.footer-sticky .row{
    max-width:100%;
}

.border-bottom-grey{
    border-bottom: 1px solid #f2f2f2;
}

.border-bottom-top-grey-dark{
       border-top:1px solid #cecece;
       border-bottom:1px solid #cecece;
}

.structure-pipe{
    text-align:center;
    width:100%;
} 

.border-bottom-green-5{
    border-bottom:1px solid #0A3938
} 

@media (min-width:64em){
	.box-shadow-blue-12{
		box-shadow: 0 15px 80px 0 #002b72
	}
}

.unisa-u17-degree-structure{
       padding-top:0;
}

@media (max-width:48rem){
    .unisa-u17-degree-structure .small-1 {
        width: 10%;
    }

    .unisa-u17-degree-structure .small-11 {
        width: 90%;
    }
}

.unisa-u17-degree-structure .or {
    border-bottom: 0px;
    margin-top: -1px !important;
}

.form input[type=checkbox]:checked ~ label::before, form input[type=checkbox]:checked ~ label::before {
    background-image: url(/Areas/Int/static/themes/u17/p/assets/icons/checkbox-tick.svg);
    background-position: center;
    border: none;
}

.form input[type=checkbox] ~ label::before, form input[type=checkbox] ~ label::before {
    content: "";
    position: absolute;
    left: 0px;
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.form input[type=checkbox] ~ label, form input[type=checkbox] ~ label {
    position: relative;
    padding-left: 3rem;
}

/* start: header search autocomplete */
    .twitter-typeahead {
        width: 100% !important;
    }

    .tt-selectable {
        cursor: pointer !important;
        font-size: 1.8rem !important;
    }

        .tt-selectable:hover {
            text-decoration: underline !important;
        }
/* end: header search autocomplete */

.page-info-block-inner .svg-wrapper{
                pointer-events:none
}

.wysiwyg-content:not(.links-container):not(.side-panel-block) ul {
    display: table
}

.online-homepage-info-panel .no-icon span.description.text16 {
    position: relative;
    top: 50%;
    display: block;
    transform: translateY(-50%);
}
.bg-fixed {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.bg-image {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.online-homepage-info-panel .online-degree-panel .degree-cta.no-background-image{
  background-image:none;
}

.online-homepage-info-panel .online-degree-panel .degree-cta.theme-border-white{
  border-right:1px solid #fff;
  border-bottom:1px solid #fff;
}

.online-homepage-info-panel .online-degree-panel .degree-cta.theme-border-transparent{
  border-right:1px solid transparent;
  border-bottom:1px solid transparent;
}
.online-homepage-info-panel .theme-background-white+.theme-background-white, .online-homepage-info-panel .theme-background-grey-silver+.theme-background-grey-silver{
padding-top:1.2rem
}
.slideshow-content .button.large-icon-button{
    min-width:180px;
    min-width:18.0rem;
}

@media(min-width: 48em) {
    .slideshow-content .button.large-icon-button{
        min-width:211px;
        min-width:21.1rem;
    }
}

.slideshow-content a.button{
    border: 2px solid;
}

.slideshow-content a.button.theme-background-blue-6{
    border-color:#0052a0;
}

.slideshow-content a.button.theme-background-blue-6:hover, .slideshow-content a.button.theme-background-white:hover, .slideshow-content a.button.theme-background-grey-silver:hover{
    border-color:#003681;
}

.slideshow-content a.button.theme-background-grey-silver{
    border-color:#F3F3F9;
}

.slideshow-content a.button.theme-background-white, .slideshow-content a.button.theme-background-grey-silver{
    color:#0052a0;
}

.slideshow-content a.button.theme-background-white:hover, .slideshow-content a.button.theme-background-grey-silver:hover{
    color:#fff;
}

.slideshow-content a.button.theme-background-green-2{
    border-color:#40c1ac;
    color:#0a3938;
}

.slideshow-content a.button.theme-background-green-2:hover{
    border-color:#1cae96;
}
.online-homepage-info-panel .online-degree-panel .degree-cta.theme-background-hover-green-3:hover{
    background-color: #1cae96;
}
.slideshow-block > .row {
  width: 100%;
  max-width: 100%;
}

.slideshow-block > .row > .block-content > .columns {
  padding: 0;
}

.slideshow-block .slideshow-slider {
  padding: 0;
}

.slideshow-block .slider-cell .columns {
  width: 100%;
}

.slideshow-content {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (min-width: 64em) {
  .slideshow-content {
    width: 80%;
    max-width: 1070px;
  }
}

.slideshow-content h2 {
  font-size: 35px;
  font-size: 3.5rem;
  margin-bottom: 2rem;
  line-height: 1;
}

@media (min-width: 64em) {
  .slideshow-content h2 {
    font-size: 55px;
    font-size: 5.5rem;
    margin-bottom: 2rem;
    line-height: 1;
  }
}

.slideshow-content p {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "UniSA-Altis-Medium", Helvetica, Arial, sans-serif;
}

@media (min-width: 64em) {
  .slideshow-content p {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.slideshow-content .button {
  text-shadow: none;
  margin-right: .5rem;
  margin-bottom: .5rem;
}

.slideshow-slider {
  padding-bottom: 50px;
  padding-bottom: 5rem;
}

@media (min-width: 48em) {
  .slideshow-slider {
    padding: 0 50px;
    padding: 0 5rem;
  }
}

.slideshow-slider .slider-cell {
  width: 100%;
  overflow: hidden;
}

.slideshow-slider .flickity-prev-next-button {
  width: 60px;
  height: 60px;
}

.slideshow-slider .flickity-prev-next-button path.arrow {
  fill: #fff;
  opacity: 0.6;
}

.slideshow-slider .flickity-prev-next-button:hover path.arrow {
  fill: #fff;
  opacity: 1.0;
}

@media (min-width: 48em) {
  .slideshow-slider .flickity-prev-next-button.previous {
    left: 5px;
  }
}

@media (min-width: 64em) {
  .slideshow-slider .flickity-prev-next-button.previous {
    left: 20px;
  }
}

@media (min-width: 48em) {
  .slideshow-slider .flickity-prev-next-button.next {
    right: 5px;
  }
}

@media (min-width: 64em) {
  .slideshow-slider .flickity-prev-next-button.next {
    right: 20px;
  }
}

.slideshow-slider .flickity-page-dots {
  bottom: 30px;
  bottom: 3rem;
  display: block;
}

.slideshow-slider .flickity-page-dots .dot {
  width: 12px;
  height: 12px;
  opacity: 1;
  background: transparent;
  border: 1px solid #fff;
  margin: 0 5px;
}

.slideshow-slider .flickity-page-dots .dot.is-selected {
  background: #0052a0;
}

.slideshow-slider.white-dot-on-select .flickity-page-dots .dot.is-selected {
  background: white;
}

.slideshow-slider.blue-dot-on-select .flickity-page-dots .dot.is-selected {
  background: transparent;
}

.slideshow-slider-block {
  overflow: hidden;
  width: 100%;
}

@media (min-width: 48em) {
  .slideshow-slider-block > .row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

.slideshow-slider-block .row.collapse .block-inner {
  padding: 20px 20px 0px;
  padding: 2rem 2rem 0rem;
}

@media (min-width: 48em) {
  .slideshow-slider-block .row.collapse .block-inner {
    padding: 50px 50px;
    padding: 5rem 5rem;
  }
}

.slideshow-slider-block > .row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.slideshow-slider-block .image-column {
  min-height: 500px;
  min-height: 50rem;
  background-position: top center;
}

@media (min-width: 48em) {
  .slideshow-slider-block .image-column {
    min-height: 600px;
    min-height: 60rem;
  }
}

.slideshow-slider-block .content-column {
  line-height: 24px;
  line-height: 2.4rem;
}

@media (min-width: 48em) {
  .slideshow-slider-block .content-column {
    width: 62%;
  }
}

.slideshow-slider-block .content-column br {
  content: " ";
  display: block;
  margin-top: -8px;
  margin-top: -.8rem;
}

.slideshow-breadcrumbs a:not(.button).breadcrumbs-trigger, a:not(.button):visited.breadcrumbs-trigger, a:not(.button):link.breadcrumbs-trigger {
  top: 5px;
}

.slideshow-breadcrumbs .breadcrumbs-inner {
  width: 100%;
  margin: 0 0 0 0;
}

.slideshow-breadcrumbs .breadcrumbs-outer {
  margin-top: 0;
}

@media (min-width: 48em) {
  .slideshow-breadcrumbs .breadcrumbs-outer {
    width: auto;
    margin-top: 2rem;
  }
}

.degrees .mega-menu-panel.search-header-panel{
    top: 14.6rem;
}
/* TEASER LIST BLOCK */
.teaser-list-panel-wrapper, .teaser-list-panel-wrapper > .columns {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.teaser-list-block {
  border: 1px solid #e9e9f0;
  margin-bottom: 2rem;
  position: relative;
  width: 100%;
  padding-bottom:57px;
}

.teaser-list-block.block-with-footer {
  padding: 0;
  padding-bottom:57px;
}

.teaser-list-block .date-overlay {
  width: 55px;
  float:left;
  line-height: 1.2;
  padding: 1rem 1.4rem;
}

.teaser-list-panel-wrapper.teaser-left-align .teaser-list-block .date-overlay{
  float: left;
}

.teaser-list-panel-wrapper.teaser-right-align .teaser-list-block .date-overlay{
  float: right;
}

.teaser-list-block .right-col, .teaser-list-block .right-col-mobile {
  padding: 0;
  min-height: 260px;
  min-height: 26rem;
  background-size: cover;
  background-repeat: no-repeat;
}


.teaser-list-block .left-col-inner {
  position: relative;
  height: 100%;
}

.teaser-list-block .button {
  padding: 1rem;
  min-width: 155px;
  min-width: 15.5rem;
}

.teaser-list-block .buttons-wrapper .button {
  border: none;
  width: 100%;
  min-width: 125px;
  min-width: 12.5rem;
}

.teaser-list-block .buttons-wrapper .button.end {
  border: none;
}

.teaser-list-block .buttons-wrapper {
  border-top: 1px solid #e9e9f0;
  width: 100%;
  padding: 0;
}

.teaser-list-block .left-col-mobile {
  padding: 3rem 2rem;
  position: relative;
  min-height: auto;
}

.teaser-list-block .left-col-mobile .description, .teaser-list-block .left-col-mobile .title {
  margin: 0 0 1rem 0;
}

.teaser-list-block .left-col-mobile .title {
  line-height: 1.4;
}

.teaser-list-block .right-col-mobile {
  position: relative;
}

.teaser-list-block .left-col-mobile .video-icon {
  position: absolute;
  top: -58px;
  top: -5.8rem;
  right: 12px;
  right: 1.2rem;
  z-index: 1;
}

@media (min-width: 48em) {
  .teaser-list-block{
    padding-bottom:0px;
  }
  .teaser-list-block .button {
    padding: 1rem 2rem;
  }
  .teaser-list-block .left-col-mobile{
    padding:3rem 3rem;
  }
  .teaser-list-block.block-with-footer {
    padding-bottom:0;
  }
  .teaser-list-block.featured {
    display: flex;
  }
  .teaser-list-block.featured .right-col-mobile {
    height: 100%;
    width: 48%;
    order: 2;
  }
  .teaser-list-block.featured .left-col-mobile {
    width: 52%;
  }
  .teaser-list-block.featured .left-col-mobile .button {
    border-right: none;
  }
  .teaser-list-block.featured .title {
    margin-bottom: 2rem;
    font-size: 24px;
    font-size: 2.4rem;
  }
  .teaser-list-block .right-col, .teaser-list-block .right-col-mobile {
    padding: 0;
    min-height: 200px;
    min-height: 20rem;
    background-size: cover;
    background-repeat: no-repeat;
  }
.teaser-list-panel-wrapper.teaser-left-align .teaser-list-block .right-col-mobile, .teaser-list-block .right-col-mobile {
    width: 25%;
    float: left;
}

.teaser-list-panel-wrapper.teaser-left-align .teaser-list-block .left-col-mobile, .teaser-list-block .left-col-mobile {
    width: 75%;
    float: left;
}

.teaser-list-panel-wrapper.teaser-left-align .teaser-list-block .buttons-wrapper, .teaser-list-block .buttons-wrapper{
    width:75%;
    right:0;
    left:auto;
}

.teaser-list-panel-wrapper.teaser-right-align .teaser-list-block .right-col-mobile {
    width: 25%;
    float: right;
}

.teaser-list-panel-wrapper.teaser-right-align .teaser-list-block .left-col-mobile {
    width: 75%;
    float: right;
}

.teaser-list-panel-wrapper.teaser-right-align .teaser-list-block .buttons-wrapper{
    width:75%;
    right:auto;
    left:0;
}

}


.preview-block {
    border-top: 8px dashed #ffd800;
    border-bottom: 8px dashed #ffd800;
    padding: 0 0 40px 0 !important;
    margin: 20px 0 !important;
    background-color: rgba(255,216,0,0.12);
}

.preview-block-text {
    color: #ffd800;
    font-size: 36px;
    font-weight: 800;
    margin: 0 0 30px 0;
}

@media (min-width: 32em) {

.black-fade-left, .black-fade{
    position:relative;
}

.black-fade-left:before {
    content:'';
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(10%, rgba(0,0,0,1)), color-stop(70%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#000000’, endColorstr=’#000000’, GradientType=1 );
    width:100%;
    margin-bottom:-80px;
    position:absolute;
    min-height: 360px;
}

.black-fade:before {
    content:'';
    background-color: rgba(0, 0, 0, 0.6);
    width:100%;
    margin-bottom:-80px;
    position:absolute;
    min-height: 360px;
}

}

@media (min-width: 64em) {
.black-fade-left:before, .black-fade:before {
    min-height: 800px;
}

}